function FileData_Pairs(x)
{
x.t("example","following");
x.t("active","command");
x.t("ipsec","ikev2");
x.t("ipsec","ikv2");
x.t("ipsec","address");
x.t("ipsec","tunnel");
x.t("ipsec","crypto-map");
x.t("enabling","option");
x.t("provide","manage");
x.t("gtp-u","configured");
x.t("gtp-u","data");
x.t("gtp-u","service");
x.t("parameter","second");
x.t("parameter","first");
x.t("parameter","used");
x.t("placed","call");
x.t("hb-gw","passes");
x.t("ranap","reset");
x.t("cryp_name","specifies");
x.t("cryp_name","security-gateway");
x.t("lead","restarting");
x.t("trips","mac");
x.t("g_timer_value","sets");
x.t("g_timer_value","integer");
x.t("recieved","default");
x.t("create","ipsec");
x.t("create","provide");
x.t("refer","gtp-u");
x.t("refer","aaa");
x.t("serivce","defined");
x.t("enters","hnb-rn-plmn");
x.t("various","ran");
x.t("various","parameters");
x.t("related","user");
x.t("related","parameters");
x.t("related","options");
x.t("once","range");
x.t("once","rtp");
x.t("disabling","configuration");
x.t("998","-noconfirm");
x.t("998","mnc");
x.t("16384","65535");
x.t("mux","removes");
x.t("mux","command");
x.t("mux","sctp");
x.t("first-phase","second-phase");
x.t("first-phase","specifies");
x.t("first-phase","security-gateway");
x.t("first-phase","context");
x.t("current","mode");
x.t("mcc_value","specifies");
x.t("mcc_value","mnc");
x.t("mcc_value","integer");
x.t("execute","without");
x.t("user","placed");
x.t("user","name");
x.t("user","usage");
x.t("user","security-gateway");
x.t("creates","configuration");
x.t("enabled","g_timer_value");
x.t("enabled","timer_value");
x.t("enabled","retries");
x.t("999","hnb-gw");
x.t("999","following");
x.t("[-noconfirm]","radio-network-plmn");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","provides");
x.t("mode","commands");
x.t("mode","aaa");
x.t("mode","associate/disassociate");
x.t("mode","important");
x.t("mode","information");
x.t("mode","configure");
x.t("mode","associate");
x.t("mode","used");
x.t("mode","using");
x.t("mode","radio-network-plmn");
x.t("mode","returns");
x.t("mode","associated");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("hnb-rn-plmn","configuration");
x.t("context_name","hostname");
x.t("mmc","102");
x.t("timer_value","timer");
x.t("timer_value","guard-timeout");
x.t("timer_value","integer");
x.t("timer","value");
x.t("interface","support");
x.t("interface","associates");
x.t("interface","serving");
x.t("interface","address");
x.t("interface","configured");
x.t("interface","bind");
x.t("interface","sctp");
x.t("interface","crypto-template");
x.t("interface","usage");
x.t("interface","hnb-gw");
x.t("interface","connect");
x.t("interface","port_num");
x.t("support","provided");
x.t("support","via");
x.t("support","hnb-gw");
x.t("provided","rtp");
x.t("provided","home-nodeb");
x.t("state","disabled");
x.t("change","mode");
x.t("change","configuration");
x.t("exit","exits");
x.t("exit","usage");
x.t("(config-radio-network-plmn)","maximum");
x.t("hnbgw","sends");
x.t("hnbgw","initiated");
x.t("associates","ipsec");
x.t("associates","gtp-u");
x.t("associates","previously");
x.t("associates","aaa");
x.t("associates","preconfigured");
x.t("public","mobile");
x.t("mme","service");
x.t("reset","command");
x.t("reset","ack-timeout");
x.t("reset","hnbgw-initiated");
x.t("reset","procedures");
x.t("reset","procedure");
x.t("reset","acknowledge");
x.t("time","protocol");
x.t("disbales","previously");
x.t("mobile","network");
x.t("mobile","country");
x.t("mobile","land");
x.t("-noconfirm","indicates");
x.t("multiple","rtp");
x.t("binds","logical");
x.t("binds","segw");
x.t("bound","provided");
x.t("product","privilege");
x.t("product","hnb-gw");
x.t("removes","rtp");
x.t("removes","previously");
x.t("removes","configured");
x.t("removes","associated");
x.t("back","exec");
x.t("networks","(plmns)");
x.t("default","example");
x.t("default","ranap");
x.t("default","state");
x.t("default","range");
x.t("default","hnbgw-initiated");
x.t("default","rtp");
x.t("default","sets");
x.t("default","disabled");
x.t("default","guard-timeout");
x.t("default","usage");
x.t("default","value");
x.t("default","port");
x.t("default","setting");
x.t("mac","address");
x.t("mac","addres");
x.t("access","umts");
x.t("alphanumerical","string");
x.t("femto","umts");
x.t("command","active");
x.t("command","execute");
x.t("command","creates");
x.t("command","user");
x.t("command","associates");
x.t("command","binds");
x.t("command","assign");
x.t("command","results");
x.t("command","creates/remove");
x.t("command","sets");
x.t("command","allow");
x.t("command","cannot");
x.t("command","enable");
x.t("command","configures");
x.t("command","hnb-gw");
x.t("command","configure");
x.t("command","disables");
x.t("command","associate");
x.t("command","used");
x.t("ack-timeout","timer_value");
x.t("ack-timeout","guard-timeout");
x.t("port_end","default");
x.t("calling-station-id","authentication");
x.t("calling-station-id","ms_id");
x.t("passes","address");
x.t("security","administrator");
x.t("security","gateway");
x.t("security","gatewa");
x.t("indicates","command");
x.t("entering","command");
x.t("(iucs-over-ip)","interface");
x.t("(iucs-over-ip)","tunnel");
x.t("need","configured");
x.t("need","used");
x.t("discovery","address");
x.t("discovery","procedure");
x.t("confirmation","user");
x.t("assign","rtp");
x.t("assign","sctp");
x.t("group","association");
x.t("group","configured");
x.t("group","configuration");
x.t("group","named");
x.t("group","authentication");
x.t("group","context");
x.t("group","preconfigured");
x.t("during","hnb-gw");
x.t("during","setting");
x.t("cisco","systems");
x.t("network","public");
x.t("network","rtp");
x.t("network","umts");
x.t("network","code");
x.t("network","plmn");
x.t("network","associate");
x.t("nework","configured");
x.t("results","following");
x.t("retires","allowed");
x.t("20000","21000");
x.t("iuh","ipsec");
x.t("iuh","cryp_name");
x.t("iuh","interface");
x.t("iuh","socket");
x.t("serving","iuh");
x.t("privilege","security");
x.t("creates/remove","enters");
x.t("iucs","tunnel");
x.t("via","hnb-gw");
x.t("name","gtp-u");
x.t("name","recieved");
x.t("name","related");
x.t("name","aaa");
x.t("name","option");
x.t("name","context");
x.t("name","received");
x.t("name","pre-configured");
x.t("operation","mme");
x.t("operation","hnb-gw");
x.t("ran","application");
x.t("wait","reset");
x.t("connects","msc/vlr");
x.t("association","second-phase");
x.t("association","context");
x.t("association","used");
x.t("range","16384");
x.t("range","default");
x.t("range","20000");
x.t("range","range_start");
x.t("range","rtp");
x.t("range","listen");
x.t("range","port_start");
x.t("range","used");
x.t("functionality","part");
x.t("functionality","enable");
x.t("functionality","hnb-gw");
x.t("ikev2","ipsec");
x.t("ikev2","tunneling");
x.t("gateway","(segw)");
x.t("gateway","service");
x.t("previously","configured");
x.t("mnc_value","[-noconfirm]");
x.t("mnc_value","removes");
x.t("mnc_value","specifies");
x.t("identifiers","supported");
x.t("hnbgw-initiated","default");
x.t("hnbgw-initiated","enables");
x.t("hnbgw-initiated","rtp");
x.t("hnbgw-initiated","max-retransmissions");
x.t("enables","hnb-gw");
x.t("rtp","mux");
x.t("rtp","address");
x.t("rtp","stream");
x.t("rtp","port");
x.t("rtp","streams");
x.t("communication","hnb");
x.t("range_start","default");
x.t("range_start","range_end");
x.t("range_start","integer");
x.t("stop","hnb-gw");
x.t("mcc","mcc_value");
x.t("mcc","value");
x.t("part","reset");
x.t("part","radio");
x.t("part","segw");
x.t("ipv4","ipv6");
x.t("entered","once");
x.t("listen","ports");
x.t("listen","hnb");
x.t("listen","port");
x.t("listen","incoming");
x.t("listen","home-nodeb");
x.t("provides","ip-address");
x.t("provides","configuration");
x.t("parameters","security");
x.t("parameters","need");
x.t("parameters","aaa");
x.t("parameters","first");
x.t("parameters","radio");
x.t("parameters","hnb-gw");
x.t("parameters","defined");
x.t("parameters","used");
x.t("65535","range_start");
x.t("65535","important");
x.t("65535","less");
x.t("65535","usage");
x.t("65535","port");
x.t("attirbute","calling-station-id");
x.t("ikv2","ipsec");
x.t("ikv2","crypto-map");
x.t("sends","reset-ack");
x.t("ipv6","notation");
x.t("gatewa","(segw)");
x.t("aaa-group","aaa_grpe");
x.t("aaa-group","sec_gw_grp1");
x.t("aaa-group","sec_gw_grp2");
x.t("aaa-group","aaa_grp");
x.t("segw_ctx1","security-gateway");
x.t("tel","408-526-4000");
x.t("address","user");
x.t("address","removes");
x.t("address","command");
x.t("address","during");
x.t("address","association");
x.t("address","rtp");
x.t("address","ipv4");
x.t("address","address");
x.t("address","1.2.3.4");
x.t("address","configured");
x.t("address","communicate");
x.t("address","specifies");
x.t("address","assigned");
x.t("address","crypto-template");
x.t("address","send");
x.t("address","hnb-gw");
x.t("address","security-gateway");
x.t("address","port");
x.t("address","used");
x.t("address","ipv4/ipv6");
x.t("address","binding");
x.t("map","rtp");
x.t("string","characters");
x.t("sets","user");
x.t("sets","timer");
x.t("sets","rtp");
x.t("sets","maximum");
x.t("sets","sctp");
x.t("sets","hnb-gw");
x.t("sets","multiplexing");
x.t("sets","system");
x.t("allow","hnb");
x.t("allow","home-nodeb");
x.t("critical","configuration");
x.t("uthentication","parameter");
x.t("uthentication","parameters");
x.t("local","bind");
x.t("started","without");
x.t("addres","user");
x.t("characters","usage");
x.t("procedures","related");
x.t("procedures","default");
x.t("stream","packet");
x.t("stream","management");
x.t("1.2.3.4","rtp");
x.t("1.2.3.4","crypto-template");
x.t("1.2.3.4","hnb-gw");
x.t("1.2.3.4","security-gateway");
x.t("ports","rtp");
x.t("ports","communicating");
x.t("attribute","calling-station-id");
x.t("attribute","parameters");
x.t("attribute","calling-sation-id");
x.t("attribute","setting");
x.t("second","phase");
x.t("aaa_grpe","specifies");
x.t("umts","network");
x.t("umts","core");
x.t("umts","hnb");
x.t("umts","home-nodeb");
x.t("defualt","rtp");
x.t("defualt","security-gateway");
x.t("commands","example");
x.t("commands","umts");
x.t("commands","usage");
x.t("commands","hnb-gw");
x.t("configured","ipsec");
x.t("configured","gtp-u");
x.t("configured","command");
x.t("configured","iuh");
x.t("configured","aaa");
x.t("configured","carefully");
x.t("configured","option");
x.t("configured","aaa_grp");
x.t("configured","crypto-map");
x.t("configured","hnb-gw");
x.t("configured","radio");
x.t("configured","security-gateway");
x.t("configured","context");
x.t("configured","hnb-ps");
x.t("prompt","context_name");
x.t("prompt","confirmation");
x.t("supported","hnb-gw");
x.t("msc/vlr","iucs-over-ip");
x.t("msc/vlr","iucsoip");
x.t("msc/vlr","using");
x.t("msc/vlr","-gw");
x.t("point","hnb");
x.t("syntax","ranap");
x.t("syntax","exit");
x.t("syntax","rtp");
x.t("syntax","defualt");
x.t("syntax","sctp");
x.t("syntax","end");
x.t("syntax","security-gateway");
x.t("syntax","associate");
x.t("syntax","radio-network-plmn");
x.t("aaa","command");
x.t("aaa","parameters");
x.t("aaa","uthentication");
x.t("aaa","attribute");
x.t("aaa","message");
x.t("aaa","servicer");
x.t("aaa","authentication");
x.t("aaa","server");
x.t("logical","interface");
x.t("logical","address");
x.t("svc_name","alphanumerical");
x.t("svc_name","identifies");
x.t("svc_name","associate");
x.t("allowed","transmission");
x.t("connecting","msc/vlr");
x.t("feature","hnb-gw");
x.t("ip-address","listen");
x.t("first","phase");
x.t("options","enabling");
x.t("options","related");
x.t("side","gtp-u");
x.t("side","svc_name");
x.t("side","associate");
x.t("number","999");
x.t("number","retires");
x.t("number","20000");
x.t("number","range");
x.t("number","communicate");
x.t("communicate","home-nodebs");
x.t("communicate","hnb");
x.t("communicate","home-nodeb");
x.t("maximum","address");
x.t("maximum","number");
x.t("maximum","radio");
x.t("tunnel","command");
x.t("tunnel","network");
x.t("tunnel","range_start");
x.t("tunnel","rtp");
x.t("tunnel","address");
x.t("tunnel","local");
x.t("tunnel","maximum");
x.t("tunnel","home-nodeb");
x.t("second-phase","removes");
x.t("second-phase","specifies");
x.t("second-phase","context");
x.t("associate/disassociate","hnb-gw");
x.t("(plmns)","maximum");
x.t("re-started","entering");
x.t("re-started","mcc");
x.t("specifies","ipsec");
x.t("specifies","mobile");
x.t("specifies","name");
x.t("specifies","parameters");
x.t("specifies","address");
x.t("specifies","aaa");
x.t("specifies","sctp");
x.t("specifies","calling");
x.t("specifies","crypto-map");
x.t("specifies","port");
x.t("cannot","entered");
x.t("first/second","phase");
x.t("carefully","security");
x.t("different","aaa");
x.t("restarting","hnb-gw");
x.t("(mcc)","part");
x.t("max-retransmission","retries");
x.t("bind","command");
x.t("bind","listen");
x.t("bind","address");
x.t("bind","hnb-gw");
x.t("bind","port");
x.t("exits","current");
x.t("exec","mode");
x.t("socket","communicate");
x.t("socket","hnb-gw");
x.t("keyword","sets");
x.t("gtpu-service","removes");
x.t("gtpu-service","command");
x.t("gtpu-service","svc_name");
x.t("gtpu-service","gtpu-hnb1");
x.t("important","gtp-u");
x.t("important","command");
x.t("important","information");
x.t("transmission","reset-ack");
x.t("assigned","hnb-gw");
x.t("sctp","command");
x.t("sctp","address");
x.t("sctp","socket");
x.t("sctp","bind");
x.t("sctp","configuration");
x.t("sctp","port");
x.t("sctp","associations");
x.t("600","communicate");
x.t("calling","station");
x.t("tie","aaa");
x.t("tie","hnb-gw");
x.t("strip","mac");
x.t("end","point");
x.t("end","exits");
x.t("end","usage");
x.t("identifier","mcc_value");
x.t("identifier","mcc");
x.t("identifier","hnb-gw");
x.t("identifier","disruptive");
x.t("code","(mcc)");
x.t("code","(mnc)");
x.t("hostname","(config-radio-network-plmn)");
x.t("max-retransmissions","retries");
x.t("max-retransmissions","disables");
x.t("reset-ack","message");
x.t("reset-ack","sgsn/msc");
x.t("enable","hnb-gw");
x.t("(segw)","functionality");
x.t("segw1","aaa-group");
x.t("identifies","name");
x.t("return","previous");
x.t("disabled","default");
x.t("disabled","max-retransmission");
x.t("disabled","keyword");
x.t("disabled","usage");
x.t("groups","refer");
x.t("groups","configured");
x.t("tunneling","interface");
x.t("previous","mode");
x.t("100","998");
x.t("message","functionality");
x.t("message","sgsn/msc");
x.t("option","user");
x.t("option","default");
x.t("option","configuration");
x.t("option","multiplex");
x.t("option","system");
x.t("home-nodebs","using");
x.t("sec_gw_grp1","hnb-gw");
x.t("sec_gw_grp1","security-gateway");
x.t("101","998");
x.t("communicating","msc/vlr");
x.t("functinality","attirbute");
x.t("sec_gw_grp2","different");
x.t("sec_gw_grp2","following");
x.t("crypto-template","cryp_name");
x.t("crypto-template","crypto1");
x.t("plmn","identifiers");
x.t("plmn","configured");
x.t("plmn","identifier");
x.t("changing","removing");
x.t("102","mnc");
x.t("guard-timeout","g_timer_value");
x.t("guard-timeout","hnbgw-initiated");
x.t("guard-timeout","g_timer");
x.t("less","range_end");
x.t("aaa_grp","specifies");
x.t("aaa_grp","security-gateway");
x.t("existing","ipsec");
x.t("establish","ipsec");
x.t("408-526-4000","fax");
x.t("configuration","lead");
x.t("configuration","refer");
x.t("configuration","mode");
x.t("configuration","support");
x.t("configuration","change");
x.t("configuration","product");
x.t("configuration","default");
x.t("configuration","need");
x.t("configuration","stop");
x.t("configuration","provides");
x.t("configuration","svc_name");
x.t("configuration","hnb-gw");
x.t("crypto-map","template");
x.t("username","command");
x.t("username","mac-address-stripping");
x.t("core","network");
x.t("core","nework");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("usage","caution");
x.t("named","segw_ctx1");
x.t("named","sec_gw_grp1");
x.t("named","sec_gw_grp2");
x.t("named","gtpu-hnb1");
x.t("value","default");
x.t("value","600");
x.t("value","100");
x.t("value","101");
x.t("value","102");
x.t("value","send");
x.t("value","hnb-gw");
x.t("value","used");
x.t("value","seconds");
x.t("additional","prompt");
x.t("configures","various");
x.t("configures","options");
x.t("configures","sctp");
x.t("configures","radio");
x.t("configures","hnb-gw");
x.t("configures","real");
x.t("sgsn/msc","parameter");
x.t("sgsn/msc","used");
x.t("sgsn/msc","duration");
x.t("sgsn/msc","initiated");
x.t("specific","aaa");
x.t("specific","logical");
x.t("specific","hnb-gw");
x.t("mnc","ranap");
x.t("mnc","mnc_value");
x.t("mnc","value");
x.t("send","reset");
x.t("send","hnb");
x.t("hnb-gw","example");
x.t("hnb-gw","product");
x.t("hnb-gw","discovery");
x.t("hnb-gw","privilege");
x.t("hnb-gw","connects");
x.t("hnb-gw","listen");
x.t("hnb-gw","ipv4");
x.t("hnb-gw","address");
x.t("hnb-gw","allow");
x.t("hnb-gw","communicate");
x.t("hnb-gw","end");
x.t("hnb-gw","disabled");
x.t("hnb-gw","communicating");
x.t("hnb-gw","configuration");
x.t("hnb-gw","send");
x.t("hnb-gw","communicates");
x.t("hnb-gw","service");
x.t("hnb-gw","initiated");
x.t("hnb-gw","home-nodeb");
x.t("plan","hnb-gw");
x.t("radio","network");
x.t("radio","plmn");
x.t("range_end","specifies");
x.t("range_end","range_end");
x.t("range_end","integer");
x.t("21000","rtp");
x.t("21000","hnb-gw");
x.t("security-gateway","aaa");
x.t("security-gateway","bind");
x.t("security-gateway","username");
x.t("servicer","group");
x.t("hnb","example");
x.t("hnb","access");
x.t("hnb","rtp");
x.t("hnb","map");
x.t("hnb","address");
x.t("hnb","connecting");
x.t("hnb","side");
x.t("hnb","hnb-gw");
x.t("hnb","hnb");
x.t("hnb","multiplex");
x.t("hnb","maps");
x.t("hnb","using");
x.t("hnb","towards");
x.t("notation","interface");
x.t("notation","important");
x.t("notation","port");
x.t("notation","used");
x.t("authentication","parameter");
x.t("authentication","first-phase");
x.t("authentication","parameters");
x.t("authentication","attribute");
x.t("authentication","aaa");
x.t("authentication","second-phase");
x.t("authentication","security-gateway");
x.t("authentication","using");
x.t("template","configured");
x.t("template","configuration");
x.t("template","hnb-gw");
x.t("template","used");
x.t("template","crypto1");
x.t("systems","tel");
x.t("context","aaa");
x.t("context","segw1");
x.t("context","configuration");
x.t("context","named");
x.t("context","ctx_name");
x.t("context","associate");
x.t("configure","gtp-u");
x.t("configure","ranap");
x.t("configure","various");
x.t("configure","radio");
x.t("data","plan");
x.t("information","gtp-u");
x.t("information","aaa");
x.t("gtpu-hnb1","end");
x.t("gtpu-hnb1","specific");
x.t("multiplexing","option");
x.t("defined","gtp-u");
x.t("defined","radio");
x.t("caution","command");
x.t("caution","critical");
x.t("caution","changing");
x.t("caution","removing");
x.t("removing","disabling");
x.t("removing","aaa");
x.t("removing","plmn");
x.t("g_timer","hnbgw-initiated");
x.t("iucs-over-ip","tunnel");
x.t("calling-sation-id","aaa");
x.t("received","example");
x.t("received","user");
x.t("received","product");
x.t("received","usage");
x.t("fax","408-527-0883");
x.t("application","part");
x.t("multiplex","multiple");
x.t("disable","mac-address-stripping");
x.t("preconfigured","aaa");
x.t("preconfigured","context");
x.t("procedure","enabled");
x.t("procedure","iuh");
x.t("procedure","parameters");
x.t("procedure","hnb-gw");
x.t("procedure","home-nodeb");
x.t("retransmission","disabled");
x.t("maps","rtp");
x.t("port","16384");
x.t("port","999");
x.t("port","default");
x.t("port","command");
x.t("port","range");
x.t("port","configured");
x.t("port","number");
x.t("port","sctp");
x.t("port","hnb-gw");
x.t("port","used");
x.t("port","port_num");
x.t("phase","authentication");
x.t("mac-address-stripping","disbales");
x.t("mac-address-stripping","default");
x.t("mac-address-stripping","cisco");
x.t("integer","16384");
x.t("integer","65535");
x.t("integer","value");
x.t("retries","ranap");
x.t("retries","sets");
x.t("retries","integer");
x.t("protocol","(rtp)");
x.t("port_start","port_end");
x.t("pre-configured","aaa");
x.t("pre-configured","crypto-map");
x.t("disruptive","operation");
x.t("(mnc)","part");
x.t("disables","previously");
x.t("disables","hnb-gw");
x.t("disables","binding");
x.t("ctx_name","aaa-group");
x.t("ctx_name","specifies");
x.t("associate","aaa");
x.t("associate","gtpu-service");
x.t("associate","tie");
x.t("associate","hnb-gw");
x.t("hnb-ps","configuration");
x.t("country","code");
x.t("real","time");
x.t("iucsoip","(iucs-over-ip)");
x.t("communicates","msc/vlr");
x.t("packet","rtp");
x.t("packet","configuration");
x.t("packet","home-nodeb");
x.t("incoming","sctp");
x.t("call","authentication");
x.t("service","example");
x.t("service","hb-gw");
x.t("service","ranap");
x.t("service","create");
x.t("service","first-phase");
x.t("service","mode");
x.t("service","associates");
x.t("service","bound");
x.t("service","product");
x.t("service","command");
x.t("service","ack-timeout");
x.t("service","allow");
x.t("service","started");
x.t("service","configured");
x.t("service","logical");
x.t("service","re-started");
x.t("service","bind");
x.t("service","important");
x.t("service","configuration");
x.t("service","named");
x.t("service","usage");
x.t("service","specific");
x.t("service","hnb-gw");
x.t("service","hnb");
x.t("service","caution");
x.t("service","removing");
x.t("service","preconfigured");
x.t("service","ctx_name");
x.t("service","used");
x.t("service","radio-network-plmn");
x.t("service","using");
x.t("service","towards");
x.t("service","associated");
x.t("service","home-nodeb");
x.t("used","ipsec");
x.t("used","create");
x.t("used","hnbgw");
x.t("used","rtp");
x.t("used","communication");
x.t("used","second");
x.t("used","first");
x.t("used","first/second");
x.t("used","bind");
x.t("used","sgsn/msc");
x.t("used","hnb-gw");
x.t("used","hnb");
x.t("used","retransmission");
x.t("used","using");
x.t("used","binding");
x.t("manage","femto");
x.t("following","command");
x.t("following","prompt");
x.t("management","feature");
x.t("management","hnb-gw");
x.t("system","trips");
x.t("system","strip");
x.t("using","ipsec");
x.t("using","iuh");
x.t("using","existing");
x.t("using","configuration");
x.t("using","iucs-over-ip");
x.t("using","segw");
x.t("radio-network-plmn","mmc");
x.t("radio-network-plmn","command");
x.t("radio-network-plmn","mcc");
x.t("duration","hnbgw");
x.t("connect","home-nodeb");
x.t("setting","hnb-gw");
x.t("setting","disable");
x.t("returns","exec");
x.t("returns","previous");
x.t("initiated","ranap");
x.t("initiated","reset");
x.t("ipv4/ipv6","notation");
x.t("towards","core");
x.t("towards","hnb");
x.t("towards","home-nodeb");
x.t("associated","gtp-u");
x.t("associated","aaa");
x.t("associated","hnb-gw");
x.t("without","configuration");
x.t("without","additional");
x.t("acknowledge","sgsn/msc");
x.t("port_num","specifies");
x.t("port_num","sctp");
x.t("port_num","integer");
x.t("associations","hnb");
x.t("ms_id","specifies");
x.t("home-nodeb","serivce");
x.t("home-nodeb","during");
x.t("home-nodeb","iuh");
x.t("home-nodeb","gateway");
x.t("home-nodeb","address");
x.t("home-nodeb","side");
x.t("home-nodeb","hnb-gw");
x.t("home-nodeb","security-gateway");
x.t("home-nodeb","caution");
x.t("home-nodeb","multiplex");
x.t("home-nodeb","using");
x.t("segw","functionality");
x.t("segw","functinality");
x.t("segw","configuration");
x.t("segw","hnb-gw");
x.t("station","user");
x.t("crypto1","establish");
x.t("crypto1","following");
x.t("land","networks");
x.t("seconds","wait");
x.t("(rtp)","address");
x.t("(rtp)","port");
x.t("streams","address");
x.t("streams","connecting");
x.t("streams","communicating");
x.t("streams","hnb-gw");
x.t("streams","packet");
x.t("-gw","iucs");
x.t("binding","iuh");
x.t("binding","ikev2");
x.t("binding","previously");
x.t("binding","ikv2");
x.t("binding","sctp");
x.t("server","group");
x.t("server","groups");
}
